html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}

body{margin:0;}

article,

aside,

details,

figcaption,

figure,

footer,

header,

main,

menu,

nav,

section,

summary{display:block;}

audio,

canvas,

progress,

video{display:inline-block;vertical-align:baseline;}

audio:not([controls]){display:none;height:0;}

[hidden],

template{display:none;}

a{background-color:transparent;}

a:active,

a:hover{outline:0;}

abbr[title]{border-bottom:1px dotted;}

b,

strong{font-weight:bold;}

dfn{font-style:italic;}

h1{font-size:2em;margin:0.67em 0;}

mark{background:#ff0;color:#000;}

small{font-size:80%;}

sub,

sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}

sup{top:-0.5em;}

sub{bottom:-0.25em;}

img{border:0;}

svg:not(:root){overflow:hidden;}

figure{margin:1em 40px;}

hr{box-sizing:content-box;height:0;}

pre{overflow:auto;}

code,

kbd,

pre,

samp{font-family:monospace, monospace;font-size:1em;}

button,

input,

optgroup,

select,

textarea{color:inherit;font:inherit;margin:0;}

button{overflow:visible;}

button,

select{text-transform:none;}

button,

html input[type="button"],

input[type="reset"],

input[type="submit"]{-webkit-appearance:button;cursor:pointer;}

button[disabled],

html input[disabled]{cursor:default;}

button::-moz-focus-inner,

input::-moz-focus-inner{border:0;padding:0;}

input{line-height:normal;}

input[type="checkbox"],

input[type="radio"]{box-sizing:border-box;padding:0;}

input[type="number"]::-webkit-inner-spin-button,

input[type="number"]::-webkit-outer-spin-button{height:auto;}

input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}

fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}

legend{border:0;padding:0;}

textarea{overflow:auto;}

optgroup{font-weight:bold;}

table{border-collapse:collapse;border-spacing:0;}

td,

th{padding:0;}

body,

button,

input,

select,

textarea{color:#404040;font-family: 'Poppins', sans-serif;font-size:16px;font-size:1rem;line-height:1.5;}

h1,

h2,

h3,

h4,

h5,

h6{clear:both;}

p{margin-bottom:1.5em;}

dfn,

cite,

em,

i{font-style:italic;}

blockquote{margin:0 1.5em;}

address{margin:0 0 1.5em;}

pre{background:#eee;font-family:"Courier 10 Pitch", Courier, monospace;font-size:15px;font-size:0.9375rem;line-height:1.6;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:1.6em;}

code,

kbd,

tt,

var{font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;font-size:15px;font-size:0.9375rem;}

abbr,

acronym{border-bottom:1px dotted #666;cursor:help;}

mark,

ins{background:#fff9c0;text-decoration:none;}

big{font-size:125%;}

html{box-sizing:border-box;}

*,

*:before,

*:after{box-sizing:inherit;}

body{background:#fff;}

blockquote:before,

blockquote:after,

q:before,

q:after{content:"";}

blockquote,

q{quotes:"" "";}

hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.5em;}

ul,

ol{margin:0 0 1.5em 3em;}

ul{list-style:disc;}

ol{list-style:decimal;}

li > ul,

li > ol{margin-bottom:0;margin-left:1.5em;}

dt{font-weight:bold;}

dd{margin:0 1.5em 1.5em;}

img{height:auto;max-width:100%;}

figure{margin:1em 0;}

table{margin:0 0 1.5em;width:100%;}

button,

input[type="button"],

input[type="reset"],

input[type="submit"]{border:1px solid;border-color:#ccc #ccc #bbb;border-radius:3px;background:#e6e6e6;color:rgba(0, 0, 0, .8);font-size:12px;font-size:0.75rem;line-height:1;padding:.6em 1em .4em;}

button:hover,

input[type="button"]:hover,

input[type="reset"]:hover,

input[type="submit"]:hover{border-color:#ccc #bbb #aaa;}

button:focus,

input[type="button"]:focus,

input[type="reset"]:focus,

input[type="submit"]:focus,

button:active,

input[type="button"]:active,

input[type="reset"]:active,

input[type="submit"]:active{border-color:#aaa #bbb #bbb;}

input[type="text"],

input[type="email"],

input[type="url"],

input[type="password"],

input[type="search"],

input[type="number"],

input[type="tel"],

input[type="range"],

input[type="date"],

input[type="month"],

input[type="week"],

input[type="time"],

input[type="datetime"],

input[type="datetime-local"],

input[type="color"],

textarea{color:#666;border:1px solid #ccc;border-radius:3px;padding:3px;}

select{border:1px solid #ccc;}

input[type="text"]:focus,

input[type="email"]:focus,

input[type="url"]:focus,

input[type="password"]:focus,

input[type="search"]:focus,

input[type="number"]:focus,

input[type="tel"]:focus,

input[type="range"]:focus,

input[type="date"]:focus,

input[type="month"]:focus,

input[type="week"]:focus,

input[type="time"]:focus,

input[type="datetime"]:focus,

input[type="datetime-local"]:focus,

input[type="color"]:focus,

textarea:focus{color:#111;}

textarea{width:100%;}

a{color:royalblue;}

a:visited{color:purple;}

a:hover,

a:focus,

a:active{color:midnightblue;}

a:focus{outline:thin dotted;}

a:hover,

a:active{outline:0;}

.main-navigation{clear:both;display:block;float:left;width:100%;}

.main-navigation ul{display:none;list-style:none;margin:0;padding-left:0;}

.main-navigation li{float:left;position:relative;}

.main-navigation a{display:block;text-decoration:none;}

.main-navigation ul ul{box-shadow:0 3px 3px rgba(0, 0, 0, 0.2);float:left;position:absolute;top:1.5em;left:-999em;z-index:99999;}

.main-navigation ul ul ul{left:-999em;top:0;}

.main-navigation ul ul a{width:200px;}

.main-navigation ul ul li{}

.main-navigation li:hover > a,

.main-navigation li.focus > a{}

.main-navigation ul ul:hover > a,

.main-navigation ul ul .focus > a{}

.main-navigation ul ul a:hover,

.main-navigation ul ul a.focus{}

.main-navigation ul li:hover > ul,

.main-navigation ul li.focus > ul{left:auto;}

.main-navigation ul ul li:hover > ul,

.main-navigation ul ul li.focus > ul{left:100%;}

.main-navigation .current_page_item > a,

.main-navigation .current-menu-item > a,

.main-navigation .current_page_ancestor > a,

.main-navigation .current-menu-ancestor > a{}

.menu-toggle,

.main-navigation.toggled ul{display:block;}

@media screen and (min-width:37.5em){.menu-toggle{display:none;}

.main-navigation ul{display:block;}

}

.site-main .comment-navigation,

.site-main .posts-navigation,

.site-main .post-navigation{margin:0 0 1.5em;overflow:hidden;}

.comment-navigation .nav-previous,

.posts-navigation .nav-previous,

.post-navigation .nav-previous{float:left;width:50%;}

.comment-navigation .nav-next,

.posts-navigation .nav-next,

.post-navigation .nav-next{float:right;text-align:right;width:50%;}

.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;word-wrap:normal !important;}

.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}

#content[tabindex="-1"]:focus{outline:0;}

.alignleft{display:inline;float:left;margin-right:1.5em;}

.alignright{display:inline;float:right;margin-left:1.5em;}

.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}

.clear:before,

.clear:after,

.entry-content:before,

.entry-content:after,

.comment-content:before,

.comment-content:after,

.site-header:before,

.site-header:after,

.site-content:before,

.site-content:after,

.site-footer:before,

.site-footer:after{content:"";display:table;table-layout:fixed;}

.clear:after,

.entry-content:after,

.comment-content:after,

.site-header:after,

.site-content:after,

.site-footer:after{clear:both;}

.widget{margin:0 0 1.5em;}

.widget select{max-width:100%;}

.sticky{display:block;}

.hentry{margin:0 0 5.5em;}

.byline,

.updated:not(.published){display:none;}

.single .byline,

.group-blog .byline{display:inline;}

.page-content,

.entry-content,

.entry-summary{margin:7em 0 0;}

.page-links{clear:both;margin:0 0 1.5em;}

.comment-content a{word-wrap:break-word;}

.bypostauthor{display:block;}

.infinite-scroll .posts-navigation,

.infinite-scroll.neverending .site-footer{display:none;}

.infinity-end.neverending .site-footer{display:block;}

.page-content .wp-smiley,

.entry-content .wp-smiley,

.comment-content .wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}

embed,

iframe,

object{max-width:100%;}

.wp-caption{margin-bottom:1.5em;max-width:100%;}

.wp-caption img[class*="wp-image-"]{display:block;margin-left:auto;margin-right:auto;}

.wp-caption .wp-caption-text{margin:0.8075em 0;}

.wp-caption-text{text-align:center;}

.gallery{margin-bottom:1.5em;}

.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%;}

.gallery-columns-2 .gallery-item{max-width:50%;}

.gallery-columns-3 .gallery-item{max-width:33.33%;}

.gallery-columns-4 .gallery-item{max-width:25%;}

.gallery-columns-5 .gallery-item{max-width:20%;}

.gallery-columns-6 .gallery-item{max-width:16.66%;}

.gallery-columns-7 .gallery-item{max-width:14.28%;}

.gallery-columns-8 .gallery-item{max-width:12.5%;}

.gallery-columns-9 .gallery-item{max-width:11.11%;}

.gallery-caption{display:block;}

#btn_appraisal{background-color: #f5da17 !important;height: 160px !important;}

h1.featured_title{padding: 35px 0px 23px !important;text-align: center;}

p.header_slider_titlu{color: #fff;font-family: 'Poppins', sans-serif;font-size: 46px;line-height: 1.1;}

.mainspace p{text-align: center;font-family: 'Poppins', sans-serif;color: #000000b3;margin-bottom: 30px;}

.container-fluid.nopadding.property-section{margin-top: 0px !important;}

.container-fluid.nopadding.video-section{margin-top: 0px !important;}

#btn_appraisal span {top: 64px !important;}
footer #cta-email, footer #cta-phone, .contact-us #cta-email, .contact-us #cta-phone {color:#fff;}